<?php

namespace Sedem\ManualUsuario\Models;

use Illuminate\Database\Eloquent\Model;

class Manual extends Model
{
    protected $fillable = ['nombre', 'descripcion', 'estado'];

    public function sections()
    {
        return $this->hasMany(ManualSection::class);
    }
}
